About Us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 2013 is the 10th generation of DVD copy software with wizard functions and perfect quality developed by OpenCloner Inc. With new movies and related never-ending changes and improvements springing up, DVD-Cloner 2013 is equipped with brand-new UMT™ to copy latest DVD movies. With the optimized DVD reading speed, it will be finished just after a cup of coffee to make a DVD copy. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites. Click here to learn more.

Blue-Cloner 4 is ideal Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file much faster and easier with the optimized reading speed and wizard interfaces. It also enables you to select various copy modes freely. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites including YouTube, Netflix, Hulu, Facebook, VEVO, Myspace, Dailymotion¹, etc. It enables you to download online movies, streaming videos, audio files, pictures, etc from the Internet and capture anything on the PC whenever you want. With Stream-Cloner 2, the downloaded and captured videos can be converted to video and audio formats compatible with popular media devices.
Stream-Cloner 2 can extract all static links of your current webpage so that you can select your desired content URLs to download conveniently. Besides, you can add a category manually to save your favorite finished tasks independently. The downloaded/captured/converted video files can be easily played back with the built-in video player. With this easy-to-use tool, even a novice can accomplish the download/capture tasks by using the 1-Click interface.

(For more information, please visit www.stream-cloner.com)

¹: Trade names including Youtube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


Features

Download Movies
  • Stream-Cloner 2 is an all-in-one leading stream downloader to download favorite online movies, streaming videos, audio files, pictures, etc.
  • The brand-new interfaces enable you to download/capture streaming videos more conveniently.
  • Downloads multiple streaming videos at one time with high speed.
  • The 1-Click Download interface enables new users to download streaming videos quite easily.
  • Intelligently analyzes the source video URL.
  • Extracts all static links of the current webpage to download your desired contents conveniently.
  • Supports all video websites and video-sharing sites such as Youtube, Netflix, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo¹, etc for download.
  • Select whether to always download the video with the maximum size after analysis.
  • Select whether to pop up the submission window when adding a download task from the URL filter.
  • Add a URL filter manually to only save your desired types of files.
  • Select whether to add a URL manually to analyze and download videos or enter the main interface to download videos with the internal browser when Stream-Cloner starts.
  • Supports various popular browsers including IE, Firefox, Opera, Chrome, Safari, etc.
  • Supports for downloading online TV shows from social video websites.
  • Supports for downloading and converting one video file simultaneously.
  • Downloads streaming videos from all HTTP protocols.

    • Capture Movies
  • Captures anything playing on your PC whenever you want.
  • Drags a region for capture manually.
  • Picks an object for capture automatically.
  • Freely customizes the capture frame.
  • Shows or hides the capture frame.
  • The 1-Click Capture interface enables new users to capture videos quite easily.
  • Set the captured DVD file format as PAL or NTSC.
  • Supports all video websites including Netflix, iTunes, Redbox¹, etc for capture.

    • Manage Files
  • Converts the downloaded and captured streaming videos to various video formats such as AVI, MKV, MP4, MOV, 3GP, ASF, WMV, MPG, TS, VOB, FLV, SWF and audio formats such as MP3, MP2, AC3, OGG, AAC, M4A, WMA, WAV, AIFF, AU, etc for enjoying on popular media devices.
  • Supports media devices such as iPod, iPhone, iPhone 4, iPhone 5, iPad, iPad 2, Tablet PC, PSP, PS3, Zune, Mobile Phone, GPhone, Smart Phone, Xbox 360, etc.
  • Plays back the downloaded or captured videos directly with the built-in video player.
  • Converts multiple video files simultaneously.
  • Browses your finished tasks by listing the reports or icons.
  • Quickly opens the folder where your downloaded/captured videos are saved.
  • Shows the detailed task properties such as title, description, source URL, screenshot, creation time, etc.
  • Add a category manually to save your favorite finished tasks independently.

    • Other features
  • Quickly runs the program anytime by right-clicking on the webpage where your fancy video is played back as long as you have selected "Add items to the Internet Explorer menu" when installing Stream-Cloner.
  • Built-in crash-proof web browser adopting the multi-process technology.
  • Reopens recently closed website pages.
  • Set the homepage of the internal browser.
  • Plays sound when the download is completed.
  • Begins the unfinished task(s) when Stream-Cloner starts.
  • Set the maximum analysis duration time.
  • Shows the analyzing log of the source video URL.
  • Select whether to show the suspension download prompt on the flash player.
  • Set the target capture window to topmost when capturing.
  • Free technical support
  • No adware or spyware

    • (For more information, please visit www.stream-cloner.com)

    ¹: Trade names including Youtube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


What's new in Stream-Cloner 2?

  • The brand-new interfaces enable you to download/capture streaming videos more conveniently.
  • Downloads online movies, streaming videos, audio files, pictures, etc.
  • Captures anything playing on your PC whenever you want.
  • Extracts all static links of the current webpage to download your desired contents conveniently.
  • Supports all video websites and video-sharing sites such as Youtube, Netflix, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo¹, etc for download.
  • Converts the downloaded and captured streaming videos to various video formats for enjoying on popular media devices.
  • Select whether to add a URL manually to analyze and download videos or enter the main interface to download videos with the internal browser when Stream-Cloner starts.
  • Supports for downloading and converting one video file simultaneously.
  • Downloads streaming videos from all HTTP protocols.
  • Plays back the downloaded or captured videos directly with the built-in video player.
  • Select whether to pop up the submission window when adding a download task from the URL filter.
  • Add a URL filter manually to only save your desired types of files.
  • The 1-Click Download and 1-Click Capture interfaces enable new users to download and capture streaming videos quite easily.
  • Set the captured DVD file format as PAL or NTSC.
  • Add a category manually to save your favorite finished tasks independently.
  • Built-in crash-proof web browser adopting the multi-process technology.
  • Reopens recently closed website pages.

    • (For more information, please visit www.stream-cloner.com)

    ¹: Trade names including Youtube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


Download Movies Interface

1. Buy: Buy Stream-Cloner.
2. Register: Enter your registration code and Email address to finish the registration.
3. Stream-Cloner 1-Click Download: Enters the "1-Click Download" interface.
4. Stream-Cloner 1-Click Capture: Enters the "1-Click Capture" interface.
5. Setup: Enters the "Setup" window.
6. Help: Opens the "Help" file.
7. About: Opens the "About" window.
8. Minimize: Minimizes Stream-Cloner to the task bar.
9. Maximize: Maximizes Stream-Cloner to the whole screen.
10. Exit: Exits Stream-Cloner.
11. More items: You can select to resume recent visits, reopen the closed pages and open pages in Favorites.
12. Manage files: Shows the "Manage files" interface.
13. Task list: Shows the "Task list" interface.
14. Download/Capture interface: Shows the main interface of downloading/capturing online videos.
15. Links of the webpage: You can select to show all links, video links, audio links, picture links, etc or show static links of the current webpage.
16. URL filters: Shows all URL filters such as All, Videos, Audios, Pictures and your own added URL filter.
17. Add a filter: Add your own URL filter by setting the parameters.
18. Show/Hide the URL filter: Shows/Hides the URL filter to view all links of the current page and you can select some or all of them to download.
19. Show/Hide the capture bar: Shows/Hides the buttons for capturing.
20. Back: Goes to the previous website.
21. Forward: Goes to the next website.

Click here to get the video guide which shows the operation directly.


Capture Movies Interface

1. Buy: Buy Stream-Cloner.
2. Register: Enter your registration code and Email address to finish the registration.
3. Stream-Cloner 1-Click Download: Enters the "1-Click Download" interface.
4. Stream-Cloner 1-Click Capture: Enters the "1-Click Capture" interface.
5. Setup: Enters the "Setup" window.
6. Help: Opens the "Help" file.
7. About: Opens the "About" window.
8. Minimize: Minimizes Stream-Cloner to the task bar.
9. Maximize: Maximizes Stream-Cloner to the whole screen.
10. Exit: Exits Stream-Cloner.
11. More items: You can select to resume recent visits, reopen the closed pages and open pages in Favorites.
12. Manage files: Shows the "Manage files" interface.
13. Task list: Shows the "Task list" interface.
14. Download/Capture interface: Shows the main interface of downloading/capturing online videos.
15. Drag a region for capture: Draws a region for capture manually.
16. Pick an object for capture: Marks off an object for capture automatically.
17. Disable the operation out of the captured region: Disables any operation out of the captured region.
18. Show/Hide the capture frame: Shows or hides the capture frame.
19. Start/Pause: Starts or pauses capturing.
20. Stop: Stops capturing.
21. Capture status: Shows the current capture status.
22. Capture format: Shows the format information about the target file.
23. Show/Hide the URL filter: Shows/Hides the URL filter to view all links of the current page and you can select some or all of them to download.
24. Show/Hide the capture bar: Shows/Hides the buttons for capturing.
25. Back: Goes to the previous website.
26. Forward: Goes to the next website.


1-Click Download Interface

1. Switch to 1-Click Capture: Goes to the "1-Click Capture" interface.
2. Main Window: Goes back to the main interface.
3. Menu: Shows the menus such as "Buy", "Register", "About", "Help" and "Setup".
4. Hide: Hides the window to the icon tray.
5. Add a new download task: Click to add a new download task by entering the video URL.
6. Resume/Pause: Resumes or pauses analyzing or downloading the current download task.
7. Delete: Deletes the current download task.
8. Source URL: Shows the source video URL.


1-Click Capture Interface

1. Top most/No top most: Select whether to always show the capture window in the forefront.
2. Switch to 1-Click Download: Goes to the "1-Click Download" interface.
3. Main Window: Goes back to the main interface.
4. Menu: Shows the menus such as "Buy", "Register", "About", "Help" and "Setup".
5. Hide: Hides the window to the icon tray.
6. Capture status: Shows the current capture status.
7. Capture format: Shows the format information about the target file.
8. Stop: Stops capturing.
9. Start/Pause: Starts or pauses capturing.
10. Show/Hide the capture frame: Shows or hides the capture frame.
11. Pick an object for capture: Marks off an object for capture automatically.
12. Drag a region for capture: Draws a region for capture manually.


Task List Interface

1. Buy: Buy Stream-Cloner.
2. Register: Enter your registration code and Email address to finish the registration.
3. Stream-Cloner 1-Click Download: Enters the "1-Click Download" interface.
4. Stream-Cloner 1-Click Capture: Enters the "1-Click Capture" interface.
5. Setup: Enters the "Setup" window.
6. Help: Opens the "Help" file.
7. About: Opens the "About" window.
8. Minimize: Minimizes Stream-Cloner to the task bar.
9. Maximize: Maximizes Stream-Cloner to the whole screen.
10. Exit: Exits Stream-Cloner.
11. Manage files: Shows the "Manage files" interface.
12. Task list: Shows the "Task list" interface.
13. Download/Capture interface: Shows the main interface of downloading/capturing online videos.
14. Logs: Shows the detailed analyzing and downloading logs about the selected download task.
15. Download/Conversion tasks: Shows all the ongoing download/conversion tasks.
16. Add a new download task: Click to add a new download task by entering the video URL.
17. Resume: Resumes analyzing or downloading the selected download/conversion task(s).
18. Pause: Pauses analyzing or downloading the selected download/conversion task(s).
19. Delete: Deletes the selected download/conversion task(s).
20. Task properties: Shows the detailed information about the task you have selected.
21. Switch to managing files: Switches to the "Manage files" interface.
22. Show/Hide logs: Shows/Hides the analyzing/downloading logs.
23. View: Select to view any of download task(s), conversion task(s), completed task(s) or all.


Manage Files Interface

1. Buy: Buy Stream-Cloner.
2. Register: Enter your registration code and Email address to finish the registration.
3. Stream-Cloner 1-Click Download: Enters the "1-Click Download" interface.
4. Stream-Cloner 1-Click Capture: Enters the "1-Click Capture" interface.
5. Setup: Enters the "Setup" window.
6. Help: Opens the "Help" file.
7. About: Opens the "About" window.
8. Minimize: Minimizes Stream-Cloner to the task bar.
9. Maximize: Maximizes Stream-Cloner to the whole screen.
10. Exit: Exits Stream-Cloner.
11. List icons: Shows the icons of all files.
12. List reports: Shows the detailed information about all files.
13. Manage files: Shows the "Manage files" interface.
14. Task list: Shows the "Task list" interface.
15. Download/Capture interface: Shows the main interface of downloading/capturing online videos.
16. Finished files: Shows your downloaded/captured files.
17. All files: Shows all finished files.
18. Convert: Converts your downloaded and captured movies to various video and audio formats.
19. Play: Plays back the downloaded and captured movies directly.
20. Open the folder: Opens the folder where your downloaded and captured files are saved.
21. Videos: Shows only downloaded/captured video files.
22. Delete: Deletes the selected file(s).
23. Audio files: Shows only downloaded audio files.
24. Refresh the list: Refreshes the file list.
25. Properties: Shows the detailed information about the file you have selected.
26. Pictures: Shows only downloaded pictures.
27. Add a category: Add a category manually to save your desired files.


Convert Interface

1. Source video name: Shows the source video name.
2. Adjust profile: Adjust the parameters of your target video/audio file.
3. Define the file name and the target saving path: Define the name and folder of the target video/audio file.
4. Cancel: Click to cancel the conversion.
5. OK: Click to start converting.
6. Select a target format: Select a video or audio format to convert to.


Play Interface

1. Play/Pause: Click to play or pause playing.
2. Stop: Click to stop playing.
3. Elapsed time: Shows the elapsed time of the video file.
4. Total time: Shows the total time of the video file.
5. Progress bar: Shows the playback progress.
6. Full screen: Plays the selected video on the full screen.


Setup Details

General

  • Default video saving path: Shows the default path of target files.
  • Select a target saving path: Click to select the saving path for the target file.
  • Home page: Set the homepage of the internal browser manually.
  • Play sound when the download is completed: Select it to play prompt tone when the download is completed.
  • Check update monthly: Select it to check update automatically once a month.
  • Ask me when adding a download task from the URL filter: Select whether to prompt you when adding a download task from the URL filter.
  • Notify me when detecting video URLs in the internal browser: Select whether to be notified when detecting video URLs in the internal browser.
  • Pop up the interface selection window when Stream-Cloner starts: Select whether to pop up the download mode selection window when Stream-Cloner starts.
  • Show the suspension download prompt on the flash player: Select whether to show the suspension download prompt on the flash player.

    • Download

  • Maximum analysis duration time: When Stream-Cloner is analyzing a webpage, it will load the page and play its video for picking up the video URL. This item identifies the duration time for playing videos. You can set this value from 30 seconds to 300 seconds. (The default value is 60 seconds)
  • Begin the unfinished task(s) when Stream-Cloner starts: Select it to resume your unfinished download task(s) when starting Stream-Cloner again.
  • Automatically try again when the download fails: Select it to try again when the download fails, but there is no effect for the analysis failure.
  • Show the analyzing log of the source video URL: Select it to show the detailed analyzing logs in the information window.
  • Always select the video with the maximum size after analysis: When you select this option, if there is more than one video file on the webpage when the analysis is finished, Stream-Cloner will automatically download the video with the maximum size.

    • Capture

  • Saved as MP4 format: Save the captured file as MP4 format.
  • Saved as DVD format: Save the captured file as DVD format.
  • Bitrate: The bigger the bitrate value is, the better the video effect will be.
  • FPS: It means the number of the transferred frames per second. The bigger the number is, the better the quality of playback will be.
  • Maximum capture time: Set the maximum capture time for the captured video.
  • Device: Select the device for audio sampling.
  • Line: Select the device line for the captured file.
  • Volume: Set the sound volume of the target captured file. 100% is just the same as the original.
  • Start/Pause: Set a hot key that you like to start or pause capturing. (F1~F12)
  • Stop: Set a hot key that you like to stop capturing. (F1~F12)
  • Line edge width: Set the line edge width of the capture frame.
  • Line color: Set the line color of the capture frame.
  • Set the target capture window to topmost when capturing: Select it to make the target window above any other window during the capturing process.

    • Click here to get the video guide which shows the operation directly.


When you select to add a URL manually to analyze and download videos

Step 1: Run Stream-Cloner.

Step 2: Select the "Add a URL manually to analyze and download videos" option.

Step 3: Input the URL of the online video you want to download, and then Stream-Cloner will analyze it automatically.

Step 4: After the analysis is finished, the download will begin automatically.

Step 5: When the download is finished, the downloaded video will appear on the "Manage files" interface.

Note: Then you can do some operation on the downloaded video, such as converting its formats.


When you select to enter the main interface to download videos with the internal browser

Step 1: Run Stream-Cloner.

Step 2: Select the "Enter the main interface to download videos with the internal browser" option.

Step 3: Input the web address you want to download videos and click [image] to show all links of the current webpage.

Step 4: Select your desired video URL(s), right click on the filter section and select the "Download" option. Then you can set the file name and select whether to download and convert the video simultaneously and then click "OK".

Tips:
1. If you deselect the "Ask me when adding a download task from the URL filter" option, this interface will not appear.
2. You can also download audio files, pictures and anything you want by selecting the URLs.
3. If you select multiple tasks to download at one time, this interface will appear one by one.

Step 5: It will start downloading the video. (If you have selected the conversion function in Step 4, it will download and convert the video simultaneously.)

Step 6: When the download is finished, the downloaded video will appear on the "Manage files" interface.


How to record audio in Windows 8?

Step 1: Click [image] and select the "Mixer" option:
Then click on the "System Sounds" icon under Applications.

Step 2: Enter the "Recording" tab. Right click on the blank section and select the "Show Disabled Devices" option.

Step 3: Then you will find the "Stereo Mix" option. Right click on it and select the "Enable" option.

Step 4: Right on "Stereo Mix" again and select the "Set as Default Communication Device" option.

Step 5: Now "Stereo Mix" can be used as the default device.

Step 6: Then you can select the "Stereo Mix" option in the "Capture" tab of the "Setup" window in Stream-Cloner to start capturing videos normally.


Capture Movies

Step 1: Run Stream-Cloner.

Step 2: Select the "Enter the main interface to download videos with the internal browser" option.

Step 3: Click [image] to show the capture bar and enter the web address to go to the website you want to capture.

Step 4: Click [image] to drag a region for capture manually or click [image] to pick an object for capture automatically. You can move the frame by dragging the above line and change the area size by dragging the other three lines.

Step 5: Click [image] to start capturing.

Note: If there is not any valid audio device for recording linked to your computer, the following window will pop up.

• If you want to capture videos without sound, please just ignore it and click on the "OK" button.
• If you want to capture videos with sound, please check it in the "Setup" window and make sure the "Stereo Mix" audio device is selected. If there is not this option, please update your sound card driver and then try again.

Click here to learn how to record audio in Windows 8.

Step 6: Click [image] to stop capturing. Then the confirmation window will pop up, and you can input the title and description of the target video.

Click on the "OK" button to save the target file and then the captured video will appear on the "Manage files" interface.

Note: Then you can do some operation on the captured video, such as converting its formats.


Download Movies by the "1-Click Download" interface

Step 1: Run Stream-Cloner.

Step 2: Select the "Enter the main interface to download videos with the internal browser" option.

Step 3: Click [image] on the top right section to enter the "1-Click Download" interface.

Step 4: Click [image] and the "Add a Download Task" window will pop up.

Step 5: Input the URL of the online video you want to download and click on the "OK" button, and then Stream-Cloner will analyze the URL and then start downloading automatically.

Step 6: When the download is finished, the downloaded video will appear on the "Manage files" interface.

Note: Then you can do some operation on the downloaded video, such as converting its formats.


Capture Movies by the "1-Click Capture" interface

Step 1: Run Stream-Cloner.

Step 2: Select the "Enter the main interface to download videos with the internal browser" option.

Step 3: Click [image] on the top right section to enter the "1-Click Capture" interface.

Step 4: Open the webpage where the streaming video you want to capture is played back on your computer screen.

Step 5: Click [image] to drag a region for capture manually or click [image] to pick an object for capture automatically. You can move the frame by dragging the above line and change the area size by dragging the other three lines.

Step 6: Click [image] to start capturing.

Note: If there is not any valid audio device for recording linked to your computer, the following window will pop up.

• If you want to capture videos without sound, please just ignore it and click on the "OK" button.
• If you want to capture videos with sound, please check it in the "Setup" window and make sure the "Stereo Mix" audio device is selected. If there is not this option, please update your sound card driver and then try again.

Click here to learn how to record audio in Windows 8.

Step 7: Click [image] to stop capturing. Then the confirmation window will pop up, and you can input the title and description of the target video.

Click on the "OK" button to save the target file and then the captured video will appear on the "Manage files" interface.

Note: Then you can do some operation on the captured video, such as converting its formats.


Convert the downloaded and captured movies

Step 1: Select the video you want to convert in the list and click [image] on the "Manage files" interface, or select the "Convert" option by right clicking on the selected video to enter the "Convert the video file" interface.

Step 2: Click [image] to choose the format you want to convert to.

Note: If you want to set the parameters of the target file, please click [image] to enter the "Adjust Profile" window.

You can set the value of codec, bitrate, size, fps, aspect ratio for video and codec, bitrate, sample rate, channels, volume for audio on this interface as your actual need.

Step 3: Click on the folder button to specify a target saving path and file name and then click on "OK" to begin converting.

The converting process window will be shown as the following:

Step 4: Converted successfully!


Play the downloaded and captured movies

Step 1: Select the video you want to play on the "Manage files" interface.

Step 2: Click [image] or select the "Play" option by right clicking on the selected video to start playing.

Note: You can click [image] or [image] to pause or stop playing, and you can also click [image] to play the selected video on the full screen.

Step 3: Click [image] to close the video playback window and go back to the "Manage files" interface.


Buy

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites including YouTube, Netflix, Hulu, Facebook, VEVO, Myspace, Dailymotion¹, etc. It enables you to download online movies, streaming videos, audio files, pictures, etc from the Internet and capture anything on the PC whenever you want. With Stream-Cloner 2, the downloaded and captured videos can be converted to video and audio formats compatible with popular media devices.

(For more information, please visit www.stream-cloner.com/order.html)

¹: Trade names including Youtube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


Register

After purchasing Stream-Cloner, you will receive an order confirmation Email containing the registration code. Enter your Email address and registration code exactly and click on the "Register" button, and then you can register Stream-Cloner successfully.

If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
We provide a 30-day unconditional money back guarantee to all new users.


Upgrade

Stream-Cloner 2 will check version upgrade once a month. (Please make sure the "Check update monthly" option is selected in the "Setup" window.) If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Stream-Cloner 2.
If you want to know whether your current version is the latest one, please click on the "i" button on the main interface and the "About Stream-Cloner" window will pop up. Then click on "Check upgrade".

You can also visit our site at www.stream-cloner.com to learn the latest information about Stream-Cloner 2.

Upgrade Policy
If you are a registered user of Stream-Cloner, you can upgrade to Stream-Cloner 2 for free. You can first click HERE to download Stream-Cloner 2, and then you can use the full version of Stream-Cloner 2 without registering again.


FAQs
(For more information, please visit www.stream-cloner.com/faq.html)

General FAQs

  1. What is Stream-Cloner?
    Stream-Cloner is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites including YouTube, Netflix, Hulu, Facebook, VEVO, Myspace, Dailymotion¹, etc. It enables you to download online movies, streaming videos, audio files, pictures, etc from the Internet and capture anything on the PC whenever you want. With Stream-Cloner, the downloaded and captured videos can be converted to video and audio formats compatible with popular media devices.
    Stream-Cloner can extract all static links of your current webpage so that you can select your desired content URLs to download conveniently. Besides, you can add a category manually to save your favorite finished tasks independently. The downloaded/captured/converted video files can be easily played back with the built-in video player. With this easy-to-use tool, even a novice can accomplish the download/capture tasks by using the 1-Click interface.

  2. What are the main features of Stream-Cloner?
    • An all-in-one leading stream downloader to download favorite online movies, streaming videos, audio files, pictures, etc.
    • The brand-new interfaces enable you to download/capture streaming videos more conveniently.
    • The 1-Click Download interface enables new users to download streaming videos quite easily.
    • Supports all video websites and video-sharing sites such as Youtube, Netflix, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo¹, etc for download.
    • Captures anything playing on your PC whenever you want.
    • Drags a region for capture manually.
    • Picks an object for capture automatically.
    • The 1-Click Capture interface enables new users to capture videos quite easily.
    • Supports all video websites including Netflix, iTunes, Redbox¹, etc for capture.
    • Converts the downloaded and captured streaming videos to various video formats such as AVI, MKV, MP4, MOV, 3GP, ASF, WMV, MPG, TS, VOB, FLV, SWF and audio formats such as MP3, MP2, AC3, OGG, AAC, M4A, WMA, WAV, AIFF, AU, etc for enjoying on popular media devices.
    • Supports media devices such as iPod, iPhone, iPhone 4, iPhone 5, iPad, iPad 2, Tablet PC, PSP, PS3, Zune, Mobile Phone, GPhone, Smart Phone, Xbox 360, etc.
    • Plays back the downloaded or captured videos directly with the built-in video player.
    • Add a category manually to save your favorite finished tasks independently.
    • Built-in crash-proof web browser adopting the multi-process technology.
    • Reopens recently closed website pages.
    • Set the homepage of the internal browser.
    • Begins the unfinished task(s) when Stream-Cloner starts.
    • Select whether to show the suspension download prompt on the flash player.
    • Set the target capture window to topmost when capturing.

  3. What's the video quality of the downloaded and captured online movies with Stream-Cloner?
    The downloaded and captured online movies have almost the same quality as the original ones on the webpage.

  4. What's the difference between the 1-Click interface and the Main interface of Stream-Cloner?
    The 1-Click interface is usually for novices to download online movies and capture streaming video/audio with only one click, and the Main interface is for advanced users to customize their downloaded online movies and captured streaming video/audio according to their personal preferences.

Technical FAQs

  1. How many major functional areas are there on the main interface of Stream-Cloner?
    There are three major functional areas, which are "Download/Capture interface", "Task list" and "Manage files". As for "Manage files", you can manage the files through converting, playing, deleting and refreshing the finished tasks.

  2. What kinds of multimedia files can Stream-Cloner download or capture?
    Stream-Cloner can download online movies, streaming videos, online flash and interactive VOD and capture anything playing on the webpage. Besides, Stream-Cloner can also download audio files, pictures, text files, etc by extracting all links of the current webpage.

  3. Do I have to run Stream-Cloner before downloading or capturing streaming videos from the Internet?
    No, you needn't. You are free to choose whether to run Stream-Cloner or not before downloading or capturing streaming videos from the Internet. You can just right-click on the webpage where the online movie or streaming video is played back and click "Download video with Stream-Cloner" or "Capture video with Stream-Cloner" to start Stream-Cloner as long as you have selected "Add items to the Internet Explorer menu" when installing Stream-Cloner.

  4. Does Stream-Cloner support multiple download tasks at one time?
    Yes. It can download multiple online movies or streaming videos at one time with high speed with Stream-Cloner. Moreover, it can also convert multiple tasks simultaneously.

  5. How to download online movies or streaming videos?
    When you are not running Stream-Cloner:
    Step 1: Open the webpage where the online movie or streaming video you want to download is played back.
    Step 2: Right click on the webpage (not on the video) and then click "Download video with Stream-Cloner".
    Step 3: The 1-Click Download interface will pop up to analyze the URL, and the download process will begin after the analysis.
    Step 4: When the download is completed, you can find it on the "Manage files" interface.

    When you are running Stream-Cloner:
    The first method:
    Step 1: Click [image] on the "Task list" interface to add a new download task.
    Step 2: Input the URL where your desired video is played and click "OK".
    Step 3: The analyzing process will begin, and the download process will begin after the analysis.
    Step 4: When the download is completed, you can find it on the "Manage files"" interface.

    The second method:
    Step 1: Open the webpage where your desired streaming video is played with the internal browser and click [image] to show all links of the current webpage.
    Step 2: Right click on the video URL you want, select the "Download" option and it will begin downloading on the "Task list" interface. (Note: You can also select multiple URLs to download simultaneously.)
    Step 3: When the download is completed, you can find it on the "Manage files" interface.

    The third method:
    Step 1: Open the webpage where your desired streaming video is played with the internal browser.
    Step 2: There will be a download prompt icon displayed on the flash player and click on it. (Please make sure the option "Show the suspension download prompt on the flash player" is selected in the "General" tab of the "Setup" window.)
    Step 3: The analyzing process will begin, and the download process will begin after the analysis.
    Step 4: When the download is completed, you can find it on the "Manage files" interface.

  6. How to capture streaming video/audio?
    When you are not running Stream-Cloner:
    Step 1: Open the webpage where the online movie or streaming video you want to capture is played back.
    Step 2: Right click on the webpage (not on the video) and then click "Capture video with Stream-Cloner".
    Step 3: The 1-Click Capture interface will pop up. Click [image] to manually drag a region for capture or click [image] to automatically pick an object for capture. If you want to set the parameters of the target video, please select the "Setup" option in the "Menu" drop-down bar to enter the "Setup" window.
    Step 4: Click [image] to start capturing.
    Step 5: Click [image] to stop capturing. The confirmation window will pop up, and please click [image] to complete the capture, and then you can find the captured file on the "Manage files" interface.

    When you are running Stream-Cloner:
    Step 1: Open the webpage and input the web address of the streaming video you want to capture with the internal browser.
    Step 2: Click [image] to show the capture bar. Click [image] to manually drag a region for capture or click [image] to automatically pick an object for capture. If you want to set the parameters of the target video, please click [image] to enter the "Setup" window.
    Step 3: Click [image] to start capturing.
    Step 4: Click [image] to stop capturing. The confirmation window will pop up, and please click [image] to complete the capture, and then you can find the captured file on the "Manage files" interface.

  7. Can the downloaded online movies and captured streaming videos be played back with Stream-Cloner directly?
    Of course. As long as the download and capture tasks are finished, you can play them back from the finished task list on the "Manage files" interface directly with the built-in video player.

  8. Can Stream-Cloner convert the format of the downloaded and captured streaming videos?
    Of course you can. After the download and capture, Stream-Cloner enables you to convert the format of your downloaded and captured streaming video/audio to various popular video formats such as AVI, MKV, MP4, MOV, 3GP, ASF, WMV, MPG, TS, VOB, FLV, SWF and audio formats such as MP3, MP2, AC3, OGG, AAC, M4A, WMA, WAV, AIFF, AU, etc for enjoying on various media devices as you desire.

  9. What kinds of media devices does Stream-Cloner support?
    Stream-Cloner can convert the downloaded and captured streaming videos to various formats as you desire and transport them to your media devices such as iPod, iPhone, iPhone 4, iPhone 5, iPad, iPad 2, Tablet PC, PSP, PS3, Zune, Mobile Phone, GPhone, Smart Phone, Xbox 360, etc for playback.

  10. Why is there no sound for the captured video? How to solve this problem?
    Maybe there is not any valid audio device for recording linked to your computer. If you want to capture video with sound, please check it in the "Setup" window and make sure the "Stereo Mix" audio device is selected. If there is not this option, please update your sound card driver and then try again.
    Click here to learn how to record audio in Windows 8.

  11. Can I add a new filter to only show my desired URLs?
    Yes. You can click on the plus icon next to "Pictures" on the URL filter section or right click on the URL filter section and select the "Add a filter" option. Then you can set the parameters for your new URL filter. You can set the filter name, video types, audio types, picture types, file extensions, domain names, files size, etc.

  12. What video websites does Stream-Cloner support?
    Stream-Cloner supports all video websites and video-sharing sites including Youtube, Netflix, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, etc for download and supports all video websites including Netflix, iTunes, Redbox¹, etc for capture.

  13. How to improve the capture quality?
    You can improve the capture quality by setting the value of "Bitrate" in the "Setup" window. The bigger the value is, the better the quality will be, but the file size will get bigger accordingly.

  14. Does it support for resuming broken downloads?
    Stream-Cloner supports for resuming all broken downloads for the HTTP protocol, but not for FTP and RTMP protocols.

  15. Why do I hear sound when I add a new download task?
    Video files on some websites need to be detected by simulating the playback process. During this process, it is unavoidable to hear the sound. Please turn down the system volume during the analyzing process.

  16. What can the "Setup" window do?
    • Select the default video saving path
    • Enable you to set the homepage of the internal browser.
    • Play sound when the download is completed.
    • Check update monthly.
    • Ask you when adding a download task from the URL filter.
    • Notify you when detecting video URLs in the internal browser.
    • Pop up the interface selection window when Stream-Cloner starts.
    • Show the suspension download prompt on the flash player.
    • Set the maximum analysis duration time.
    • Begin the unfinished task(s) when Stream-Cloner starts.
    • Automatically try again when the download task fails.
    • Show the analyzing log of the source video URL.
    • Always select the video with the maximum size after analysis.
    • Set the target capture window to topmost when capturing.
    • Set hot keys of the buttons "Start/Pause" and "Stop" for your convenience.
    • Set the line edge width and line color of the capture frame.
    • Set the bitrate and maximum capture time for captured videos.
    • Select the line and device for the captured audio.

  17. When I want to convert the downloaded online movies or captured streaming video/audio, can I adjust some parameters of them such as codec and bitrate?
    Of course you can. Select the movie you want to convert on the "Manage files" interface and click [image] or right click on the selected movie and select the "Convert" option and then click [image]. Then you can set the codec, bitrate, size, fps, aspect ratio for video and codec, bitrate, sample rate, channels, volume for audio.

  18. Can Stream-Cloner only show the completed tasks?
    Yes. In default, it will show all tasks, including download tasks, conversion tasks and completed tasks. You can click [image] in the "Task list" interface or right click on the task field, select only "Completed task(s)" in the "View" drop-down bar. Then you will only see the completed tasks.

  19. What are the system requirements for Stream-Cloner?
    Stream-Cloner requires the system to be configured with the following equipments.
    Minimum configuration:
    • Pentium-IV 1.0 GHz
    • 512MB of RAM
    • 50GB free hard disk space (NTFS partition)
    • Windows XP

    Recommended configuration:
    • Intel Core2 1.86GHz or a faster processor
    • 2048MB of RAM
    • 50GB free hard disk space (NTFS partition)
    • Windows Vista, 7, 8

Purchase and Upgrade FAQs

  1. Can you help me solve the problems about the use of Stream-Cloner?
    Of course. We'll provide satisfactory service for each of our customers as soon as possible. Click HERE and you could chat with our support team directly. We're willing to help you solve any problem about Stream-Cloner.

  2. Can I download the trial version of Stream-Cloner before purchasing?
    Of course you can. You may download it at www.stream-cloner.com/download.html and use it as you like.

  3. How can I buy this stream downloader?
    Simply click here to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email contains the registration code you need to register.

  4. How to upgrade to Stream-Cloner 2?
    The registered users of Stream-Cloner can upgrade to Stream-Cloner 2 for free. You can first download Stream-Cloner 2 HERE and then you can use the full version of Stream-Cloner 2 without registering again.

Register FAQs

  1. What is the difference between the trial version and the registered version of Stream-Cloner?
    The trial version can only make full download 10 times and capture 30 minutes. The registered version can download online movies and capture streaming video/audio without quantity and time limitation.

  2. How to register Stream-Cloner?
    After the payment, you will receive a confirmation Email containing the registration code. You can accomplish the registration by the following steps:
    • Run Stream-Cloner and the registration window will automatically pop up.
    • Enter your registration Email and code.
    • Click on "Register".
    • If the registration succeeds, the buttons "Register" and "Buy" will disappear.
    • If you can not register Stream-Cloner in this way, please click HERE to register manually.

  3. What can I do if I lose my registration information?
    If your registration information is lost, please click HERE to contact us and we'll help you retrieve it.

¹: Trade names including Youtube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


Contact

Support

If you experience problems with Stream-Cloner, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our product, we suggest you look them up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Stream-Cloner, please feel free to send an Email to: support@stream-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


System Requirements

Minimum configuration:

• Pentium-IV 1.0 GHz
• 512MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows XP

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows Vista, 7, 8

The information is also available HERE.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 2013 takes a commanding leadership among the DVD copy software peers with its powerful functions and well-deserved reputation all over the world.

DVD-Cloner 2013's Key features:

  • Perfect 1:1 DVD Copy.
  • Customized Copy.
  • Supports Blu-ray movies.
  • UMT™ - Copies latest DVD movies.
  • Get DVD-Cloner 32-bit and 64-bit simultaneously with only $59.99!

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy.
  • Customized DVD copy
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 3 is the latest generation of the full-featured DVD copy software for the Mac operating system. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD copies for Mac.

DVD-Cloner for Mac 3's Key features:

  • Perfect 1:1 DVD Copy for Mac
  • OET™ - copy latest DVD movies.
  • Various customized copy modes.
  • Much higher copy speed.

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies
  • Supports iPod Nano and Classic
  • Faster and easier to use (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Blue-Cloner

Blue-Cloner 4 is ideal Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file much faster and easier with the optimized reading speed and wizard interfaces.

Blue-Cloner 4's Key features:

  • Perfect 1:1 Blu-ray copy.
  • Movie-only copy.
  • Movie complete copy.
  • Split Blu-ray copy.
  • Customized Blu-ray copy
  • Copies 3D Blu-ray movies.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s).
  • Copy Blu-ray to AVCHD.
  • Perfect 1:1 copy
  • High burn speed

More Info

Open Blu-ray ripper

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2's Key features:

  • Supports multiple video and audio output formats.
  • Converts 2D movies to 3D format with perfect quality.
  • Decrypts Blu-ray discs without any third party plug-in.
  • Brand-new Express and Expert interfaces.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy.
  • Rips with high definition and highest rate.
  • High conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info

Open SmartBurner

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving.

Open SmartBurner's Key features:

  • Burns data files to a DVD/Blu-ray data disc.
  • Makes a DVD/Blu-ray video disc from video files.
  • Creates ISO files from data files, software, music, videos, etc.
  • Burns the existing ISO file on the hard disk to a DVD/Blu-ray disc.

More Info